.reviewForm{
    display: inline-block;
    position: absolute;
    z-index: 1001;
    top:120px;
    right: 350px;
    padding:30px 30px;
    background-color: white;
    box-shadow: 5px 10px 10px rgb(88, 88, 88);
}
.revTitleBox{
    position: relative;
}
.hiddenRevForm{
    display: none;
}
.revStar{
    width: 30px;
}
.newRevStar{
    width: 20px;
}
.revTextBox{
    width: 700px;
    padding: 15px 10px;
    margin: 0px 0px 30px;
}
#revCloseButton{
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0px;
}
.revButton{
    border-radius: 5px;
}
.revTitleText{
    display:inline-block ;
    font-size: 1.5rem;
}
.newRatingBox{
    margin-left: -3px;
    padding: 0;
    border-radius: 2px;
    display: inline-block;
    height: 8px;
    width: 55px;
    background-color: grey;
}
.newRatingBox-blue{
    background-color: blue;
}
.ratingBoxContainer{
    padding-left: 10px;
}

@media (max-width:800px){
    .revTitleBox{
        text-align: left;
    }
    .reviewForm{
        right: 30px;
        padding: 15px;
    }
    .revTextBox{
        width: 300px;
    }
    .revTitleText{
        font-size: 1.2rem;
    }
    .newRatingBox{
        width: 50px;
    }
}